<?php if (!defined ('ABSPATH')) die ('No direct access allowed'); ?>

<p><?php _e( 'Please enter your mobile number below and select "Unsubscribe" to unsubscribe from all SMS notifications from this site.', 'mbe2s' ); ?></p>

<form action="" method="post">

	<input type="hidden" name="mbe2s-unsubscribe" value="1" />

	<?php if ( $error ) : ?>
		
		<p style="color: #c00; background-color: #ffc; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 5px"><?php echo esc_html( $error ); ?></p>
		
	<?php endif; ?>

	<p>
		<label for="mobile">
			<?php _e( 'Your mobile number:', 'mbe2s' ); ?><br />
			<input type="text" name="mbe2s-number" value="<?php echo esc_attr( $number ); ?>" id="mobile" style="border: 1px solid #999; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; width: 400px;" />
		</label>
	</p>

	<p>
		<input type="submit" name="submit" value="<?php esc_attr_e( 'Unsubscribe', 'mbe2s' ); ?>" />
	</p>

</form>